<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344">
  <displayList>
    <image id="n1_m08t" name="n1" src="q5na57" fileName="images/lianji.png" xy="179,524"/>
  </displayList>
  <transition name="t0">
    <item time="0" type="Alpha" target="n1_m08t" tween="true" startValue="1" endValue="1" duration="6"/>
    <item time="0" type="XY" target="n1_m08t" tween="true" startValue="179,523" endValue="190.482,468.556" duration="3"/>
    <item time="3" type="XY" target="n1_m08t" tween="true" startValue="190.482,468.556" endValue="210,376" duration="15"/>
    <item time="6" type="Alpha" target="n1_m08t" tween="true" startValue="1" endValue="0.5" duration="6"/>
    <item time="12" type="Alpha" target="n1_m08t" tween="true" startValue="0.5" endValue="0" duration="6"/>
  </transition>
</component>